EXPIRY(1)

NAMN
expiry - kontrollera och upprätthåll policy för lösenordsutgång

SYNOPSIS

expiry [-c] [-f]

BESKRIVNING

The expiry command checks (-c) the current password expiration and forces (-f) changes when required. It is callable as a normal user command.

FILER

/etc/passwd
    Användarkontoinformation.

/etc/shadow
    Säker användarkontoinformation.

SE OCKSÅ

passwd(5), shadow(5).